.menu {
    width: 100%;
}

.menu-container {
  margin: 0 auto;
}
.menu a.logo {
    display: inline-block;
    padding: 1.5em 3em;
    width: 19%;
    float: left;
}
.menu img {
    max-width: 100%;
}
.menu-mobile {
  display: none;
  padding: 20px;
}
.menu > ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  position: relative;
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
      clear: right;
text-align: center;
}
.menu > ul:before,
.menu > ul:after {
  content: "";
  display: table;
}
.menu > ul:after {
  clear: both;
}
.menu > ul > li {
  padding: 0;
  margin: 0;
  display: inline-block;
}
.menu > ul > li a {
    color: #000 ;
    text-decoration: none;
    display: block;
    cursor: pointer;
    font-size: 16px;
    font-family: 'poppins-medium';
    text-align: center;
}
.menu > ul > li > a:hover {
    color: #ff0001;
}
/*.menu > ul > li:hover {
  background: #f0f0f0;
}*/
.menu > ul > li > ul {
  display: none;
  width: 100%;
  background: #f8f8f8;
  padding: 2em 0px 3.5em 0px;
  position: absolute;
  z-index: 99;
  left: 0;
  margin: 0;
  margin-top: 25px;
}
a.nav-link.dropdown_toggle:after {
    content: '';
    background: url(/assets/img/icon/dropdown-icon.png);
    padding: 3px;
    background-repeat: no-repeat;
	background-position: 100% -280%;
    background-size: contain;
    position: relative;
    margin-left: 5px;
	transition: 0.5s;
}
a.nav-link.dropdown_toggle.dropIcon::after {
    background-position: 100% 50%;
}
.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  background: none;
  max-width: 81%; 
  margin-left: auto;
}
.menu > ul > li > ul > li > ul {
  display: table-cell;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
    width: 10%;
    text-align: left;
}
.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
  content: "";
  display: table;
}
.menu > ul > li > ul > li > ul:after {
  clear: both;
}
.menu > ul > li > ul > li > ul > li {
  width: 100%;
  padding: 5px 0;
  margin: 0;
  line-height: 30px;
}
.menu > ul > li > ul > li > ul > li a {
  border: 0;    
  font-size: 14px;
}
.menu > ul > li > ul.normal-sub {
  width: 300px;
  left: auto;
  padding: 10px 20px;
}
.menu > ul > li > ul.normal-sub > li {
  width: 100%;
}
.menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 1em 0;
}
.menu-row{
	display: flex;
    flex-wrap: wrap;
}
.column-menu-grid-4 {
    display: flex;
    flex-direction: column;
    padding: 0;
	flex: 0 0 auto;
    width: 30%;
}
li.sub-menu-li {
    list-style: none;
    text-align: left;
}
li.sub-menu-li a{
    text-align: left !important;
	color:#000;
	line-height: 30px;
	transition:0.5s;
}
li.sub-menu-li a:hover {
    color: #000;
    text-decoration: underline;
	font-family: 'poppins-semi-bold';
}
li.menu-link a{
	transition: 0.5s;
}
a.menu-item-join-sipport {
    background: #ff0001;
    color: #fff !important;
    border-radius: 30px;
    padding: 8px 25px !important;
    border: 1px solid #ff0001;
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.15);
}
a.menu-item-join-sipport:hover{
	background: transparent;
    color: #000 !important;
	border: 1px solid #000;
}
.navigation-header-desktop .menu-link > a {
    padding: 0px 3em 0px 0px;
}
a.nav-link.dropdown_toggle.dropIcon{
		color:#ff0001;
}
.navigation-header-desktop.stickyHeader {
    position: fixed;
    background: #fff;
    z-index: 5555;
    width: 100%;
    top: 0;
	animation-name: stickySlideDown;
    -webkit-animation-name: stickySlideDown;
}
@keyframes stickySlideDown {
	0% {
		transform: translateY(0%)
	}
	100% {
		transform: translateY(-150%)
	}
}

@-webkit-keyframes stickySlideDown {
	0% {
		-webkit-transform: translateY(0%)
	}
	100% {
		-webkit-transform: translateY(-150%)
	}
}
.logo-header-sticky {
    display: none;
	float: left;
	margin-right: auto;
	margin-left: 3em;
}
.logo-header-sticky.show_logo {
    display: block;
}
img.site-logo-sticky {
    width: 110px;
}
.menu_move_right {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	padding-right: 3em;
    padding-top: 15px;
    padding-bottom: 15px;
	transition: padding-top 0.4s ease-out;
    border-bottom: 2px solid #f7f7f7;
}
.page-wrapper{
transition: margin-top 0.5s!important;
}
.off_header_top {
    margin-top: -50px;
	transition: margin-top 0.5s!important;
}
.logo-header.hide_logo{
	margin-top: -50px;
	transition: margin-top 0.5s!important;
}
li#tab_right a {
    text-align: center;
}
.navigation-header-desktop {
    margin-bottom: 30px;
}
.navigation-header-mobile{
	display:none;
}
.nav-link:focus, .nav-link:hover {
    color: #ff0001 !important;
}
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile Navigation style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media (max-width: 767.98px){
	  .menu-container {
    width: 100%;
  }
  .menu-container .menu{
	display:inline-block;
   }
  .menu-mobile {
    display: block;    
  }
  .menu-dropdown-icon:before {
    display: block;
  }
  .menu > ul {
    display: none;
    width:100%;
  }
  .menu > ul > li {
    width: 100%;
    float: none;
    display: block;
  }
  .menu > ul > li > ul.normal-sub {
    width: 100%;
  }
  .menu > ul > li > ul > li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .menu > ul > li > ul > li:first-child {
    margin: 0;
  }
  .menu > ul > li > ul > li > ul {
    position: relative;
  }
  .menu > ul > li > ul > li > ul > li {
    float: none;
  }
  .menu .show-on-mobile {
    display: block;
  }
	.donateWrapper{
		width: 100%;
	}
	.navigation-header-desktop{
		display:none;
	}
	.navigation-header-mobile{
		display:block;
	}
	section.feature_section {
    display: none;
}
.logo-header {
    display: none;
}
li.menu-link {
    margin: 0px !important;
}
ul#nav-menu-ul {
    padding: 1em 4em;
	background: #f7f7f7;
}
.mobileNavWrapper {
    position: relative;
    padding: 36px 0px;
}
.menu-mobile {
    width: 43px;
    margin-left: auto;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%,-50%);
}
.menu-mobile span {
    height: 2px;
    background: #000;
    z-index: 9999;
    margin: 15px 0px;
    display: block;
    margin-left: auto;
	position: relative;
	transition: 0.5s ease-in-out;
}
.logo-header-mobile{
    margin: auto;
    display: block;
    text-align: center;
}
a.nav-link.dropdown_toggle:after{
	display:none;
}
.menu-mobile{
	padding: 0;
}
.menu > ul > li a {
    padding: 10px 0px;
    width: 100%;
    display: block;
	text-align: left;
}
.menu > ul > li > ul {
    position: relative;
    padding: 0px 0px;
	margin-top: 0;
    margin-bottom: 1em;
}
.menu-link {
    border-top: 1.5px solid #000;
	line-height: 32px;
}
.menu-link:nth-child(1) {
    border-top: none;
}
.column-menu-grid-4{
	width:100%;
}
li.sub-menu-li a {
    padding: 0px !important;
    line-height: 30px;
}
a.nav-link.dropdown_toggle:before {
    content: '';
    width: 10px;
    height: 15px;
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translate(0%,-50%);
	background: url(../img/icon/mob_close_icon.png);
    background-repeat: no-repeat;
    background-size: 45%;
    background-position: center;
}
a.nav-link.dropdown_toggle {
    position: relative;
    width: max-content;
}
a.nav-link.dropdown_toggle.open:before {
    background: url(../img/icon/mob_open_icon.png);
    background-repeat: no-repeat;
    background-size: 45%;
    background-position: center;
}
.menu-mobile.open-menu span:nth-child(1) {
    transform: rotate(45deg);
    top: 15px;
}
.menu-mobile.open-menu span:nth-child(2) {
    visibility: hidden;
    opacity: 0;
}
.menu-mobile.open-menu span:nth-child(3) {
    transform: rotate(-45deg);
    top: -20px;
}
#tab_right {
    display: none;
}
a.menu-item-join-sipport{
	margin-top: 2em;
	text-align: center !important;
}
.navigation-header-mobile {
    display: block;
    position: absolute;
    width: 100%;
    z-index: 111;
    background: #fff;
}
.page-wrapper {
    transition: none !important;
}
.mobileNavWrapper.menu_mobile_Items {
  padding: 10px;
}
.navigation-header-mobile.mobileStickyHeader {
  position: fixed;
  background: #fff;
  z-index: 5555;
  width: 100%;
  top: 0;
  animation-name: stickySlideDown;
  -webkit-animation-name: stickySlideDown;
}
}
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Tablet style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media (min-width: 768px) and (max-width: 991.98px) {
		  .menu-container {
    width: 100%;
  }
  .menu-container .menu{
	display:inline-block;
   }
  .menu-mobile {
    display: block;    
  }
  .menu-dropdown-icon:before {
    display: block;
  }
  .menu > ul {
    display: none;
    width:100%;
  }
.menu > ul > li {
    width: 60%;
    float: none;
    display: block;
}
  .menu > ul > li > ul.normal-sub {
    width: 100%;
  }
  .menu > ul > li > ul > li {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .menu > ul > li > ul > li:first-child {
    margin: 0;
  }
  .menu > ul > li > ul > li > ul {
    position: relative;
  }
  .menu > ul > li > ul > li > ul > li {
    float: none;
  }
  .menu .show-on-mobile {
    display: block;
  }
	.donateWrapper{
		width: 100%;
	}
	.navigation-header-desktop{
		display:none;
	}
	.navigation-header-mobile{
		display:block;
	}
	section.feature_section {
    display: none;
}
.logo-header {
    display: none;
}
li.menu-link {
    margin: 0px !important;
}
ul#nav-menu-ul {
    padding: 1em 4em;
	background: #f7f7f7;
}
.mobileNavWrapper {
    position: relative;
    padding: 50px 50px;
}
.menu-mobile {
    width: 43px;
    margin-left: auto;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%,-50%);
}
.menu-mobile span {
    height: 2px;
    background: #000;
    z-index: 9999;
    margin: 15px 0px;
    display: block;
    margin-left: auto;
	position: relative;
	transition: 0.5s ease-in-out;
}
.logo-header-mobile{
    margin: auto;
    display: block;
    text-align: center;
}
a.nav-link.dropdown_toggle:after{
	display:none;
}
.menu-mobile{
	padding: 0;
}
.menu > ul > li a {
    padding: 10px 0px;
    width: 100%;
    display: block;
	text-align: left;
}
.menu > ul > li > ul {
    position: relative;
    padding: 0px 0px;
	margin-top: 0;
    margin-bottom: 1em;
}
.menu-link {
    border-top: 1.5px solid #000;
	line-height: 32px;
}
.menu-link:nth-child(1) {
    border-top: none;
}
.column-menu-grid-4{
	width:100%;
}
li.sub-menu-li a {
    padding: 0px !important;
    line-height: 30px;
}
a.nav-link.dropdown_toggle:before {
    content: '';
    width: 10px;
    height: 15px;
    position: absolute;
    right: -20px;
    top: 50%;
    transform: translate(0%,-50%);
	background: url(../img/icon/mob_close_icon.png);
    background-repeat: no-repeat;
    background-size: 45%;
    background-position: center;
}
a.nav-link.dropdown_toggle {
    position: relative;
    width: max-content;
}
a.nav-link.dropdown_toggle.open:before {
    background: url(../img/icon/mob_open_icon.png);
    background-repeat: no-repeat;
    background-size: 45%;
    background-position: center;
}
.menu-mobile.open-menu span:nth-child(1) {
    transform: rotate(45deg);
    top: 15px;
}
.menu-mobile.open-menu span:nth-child(2) {
    visibility: hidden;
    opacity: 0;
}
.menu-mobile.open-menu span:nth-child(3) {
    transform: rotate(-45deg);
    top: -20px;
}
.column-menu-grid-4 {
    width: 50%;
}
.menu > ul > li > ul > li{
	max-width: 100%;
}
.column-menu-grid-4 {
    width: 50%;
}
.column-menu-grid-4:nth-child(2) {
    width: 33%;
}
.column-menu-grid-4:nth-child(1) {
    margin-right: 3em;
}
li#tab_right {
    position: absolute;
    top: 0;
    right: 30px;
    width: 180px;
    border-bottom: 0;
    text-align: center;
    transform: translate(0%,50%);
}
li.menu-link:nth-child(5) {
    display: none;
}
.mobileNavWrapper.menu_mobile_Items {
  padding: 10px;
}
.navigation-header-mobile.mobileStickyHeader {
  position: fixed;
  background: #fff;
  z-index: 5555;
  width: 100%;
  top: 0;
  animation-name: stickySlideDown;
  -webkit-animation-name: stickySlideDown;
}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	
}
